<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b76c07c0f224cd343daacb5a9319534">
  <dict>
    <!--2022-05-24 10:56:37.000-->
    <int key="max_message_size">614400</int>
    <!--2022-05-24 10:56:37.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:56:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:56:37.000-->
    <string key="voicemail_carrier">NRJ Mobile</string>
    <!--2022-05-24 10:56:37.000-->
    <string key="voicemail_number">777</string>
    <!--2022-05-24 10:56:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
